FCONF2*(1)

NAME
fconf2* - Converts fidoconfig to another format

SYNOPSIS
fconf2golded, fconf2msged, fconf2aquaed, fconf2fidogate, fconf2squish /path/to/new/config [/path/to/defaultconfig]

fconf2msged /path/to/new/config

fconf2areasbbs [/path/to/fidoconfig] /path/to/areas.bbs

fconf2dir /path/to/fidoconfig /path/to/dir.frq [/path/to/blstbbs.dir]

fconf2dir /path/to/dir.frq

DESCRIPTION
fconf2* Converts fidoconfig to config for another Program:

fconf2golded produces output for GoldED.
fconf2msged produces output for MsgED.
fconf2aquaed produces output for AquaED.
fconf2fidogate produces output for Fidogate.
fconf2squish produces output for Squish.
fconf2areasbbs produces areas.bbs file. This is perl script.
fconf2dir produces fileecho directory listings: dir.frq (plain directory list) & BLstBBS directories file. This is perl script.

If fidoconfig don't specified in command line, use FIDOCONFIG enviroment variable (if defined) or see default path (/etc/fido/config for UNIXes).

OPTIONS
[/path/to/new/config] Name of output file.

[/path/to/defaultconfig]
    If you specify a defaultconfig there will be an include for it in the new config. Useful for some Defaults.

[/path/to/fidoconfig]
    Fidoconfig file name. (Overwrite FIDOCONFIG enviroment variable value.)

[/path/to/ares.bbs]
    Path & name to generated AREAS.BBS file.

[/path/to/dir.bbs]
    Path & name to generated DIR.BBS file.

[/path/to/blstbbs.dir]
    Path & name to generated BLSTBBS.DIR file.

FILES
/etc/fido/config  Default Fidoconfig.

BUGS
The 'include' config directive not supported in fconf2dir and fconf2areasbbs.

NOTES
All Husky-Software is written by various developers. For detailed information about the Husky-Team take a look at http://husky.sourceforge.net/team.html.

AUTHOR
This manual page was written by Joerg Jaspert (JJ) <joerg@goliathbbs.dnsalias.net>, for the Debian GNU/Linux system (but may be used by others).
Updated by Stas Degteff 2:5080/102@FIDOnet